/* ---------------------MENU -----------------------*/


#sub {
	PADDING-RIGHT: 0px; 
	DISPLAY: block; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	POSITION: absolute;
	width:110px;
	z-index:999;
	 
}

#sub LI {
	FLOAT: none;
	margin:0px;
	height:auto;

}

#sub LI A {
	COLOR:#fff; border-top:#fff 1px solid; BACKGROUND-COLOR:#0072a5;
	padding:6px 5px 6px 5px;
	border-right: 0px solid #fff;
}
